@charset "UTF-8";
body {
	background-color: #CCC;
	background-image: url(../imgs/bg.png);
	background-repeat: repeat-x;
}
/* CSS Document */

.wrapper {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.header {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #02225B;
	height: 110px;
}
.slideshow {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
.text {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	;
	;
	;
	;
	background-color: #FFF;
	padding: 10px;
	font-size: 14px;
	color: #000;
	line-height: 20px;
	font-weight: 400;
}
#thumb {
	height: 100px;
	width: 250px;
	border: 1px solid #006;
}
.thumb {
	float: left;
	text-align: left;
	width: 250px;
	margin-right: 20px;
}
.video-thumb {
	margin-right: auto;
	margin-left: auto;
	width: 640px;
}
.video-thumb2 {
	width: 250px;
	float: left;
	margin-right: 30px;
}
.video-thumb3 {
	width: 250px;
	float: left;
}
.video-title {
	margin-right: auto;
	margin-left: auto;
	width: 640px;
	font-size: 18px;
	margin-top: 10px;
}
.video-description {
	margin-right: auto;
	margin-left: auto;
	width: 640px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.video-line {
	margin-right: auto;
	margin-left: auto;
	width: 640px;
	margin-top: 10px;
	margin-bottom: 20px;
	border-top-style: dotted;
	border-top-color: #009;
}
.see-more {
	float: right;
	margin-top: 10px;
	width: 600px;
	text-align: right;
	margin-right: 50px;
	color: #00C;
}
.text-blog {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	;
	;
	;
	;
	background-color: #FFF;
	padding: 10px;
	font-size: 14px;
	color: #000;
	line-height: 20px;
	font-weight: 400;
}
#center {
	text-align: center;
}
.blog-date {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	;
	;
	;
	;
	background-color: #FFF;
	padding: 10px;
	font-size: 14px;
	color: #999;
	line-height: 20px;
	font-weight: 400;
}
.blog-img {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 10px;
}
.text-contact {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	;
	;
	;
	;
	background-color: #9FB68A;
	padding: 10px;
	font-size: 14px;
	color: #000;
	line-height: 20px;
	font-weight: 400;
	height: 500px;
}
.text-green {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	;
	;
	;
	;
	background-color: #9FB68A;
	padding: 10px;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
	font-weight: 400;
}
.text-headline {
	font-size: 24px;
	color: #061D72;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0C1F6E;
	font-family: 'Playfair Display', serif;
	;
	line-height: 30px;
}
.text-headline2 {
	font-size: 24px;
	color: #061D72;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #0C1F6E;
	font-family: 'Playfair Display', serif;
	;
	line-height: 30px;
	width: 790px;
	margin-bottom: 15px;
}
.text-image {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
#text-links {
	color: #00C;
}
#text-links2 {
	color: #FFF;
}
#text-links3 {
	color: #000;
}
.subheads {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	margin-top: 20px;
}
.subhead1 {
	height: 300px;
	width: 270px;
	margin-right: 20px;
	float: left;
	background-color: #FFF;
	text-align: center;
}
.subhead2 {
	height: 300px;
	width: 270px;
	float: left;
	background-color: #FFF;
	text-align: center;
}
.subhead3 {
	float: left;
	height: 300px;
	width: 270px;
	margin-left: 20px;
	background-color: #FFF;
}
.subhead3-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 224px;
	width: 264px;
	padding: 10px;
}
.subbloghead {
	color: #9EB68E;
	font-weight: bold;
	font-size: 18px;
}
.logo {
	float: left;
	height: 110px;
	width: 300px;
}
.socialmedia {
	background-color: #02225B;
	float: right;
	height: 43px;
	width: 280px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-left: 270px;
	font-size: 16px;
}
.socialmedia2 {
	background-color: #02225B;
	float: right;
	height: 43px;
	width: 280px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-left: 270px;
	margin-bottom: -10px;
}
.tag {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
.clear {
	clear: both;
}
.nav {
	background-color: #FFF;
	float: right;
	height: 50px;
	width: 550px;
}
.nav2 {
	background-color: #FFF;
	float: left;
	height: 50px;
	width: 550px;
}
.nav-contact {
	background-color: #FFF;
	float: right;
	height: 50px;
	width: 550px;
}
.bottom-nav {
	background-color: #CCC;
	float: right;
	height: 18px;
	width: 550px;
}
.nav-tab {
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 36px;
	padding-top: 24px;
	padding-right: 11px;
	padding-left: 11px;
	text-align: center;
}
.subheadline {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	background-color: #999;
	color: #FFF;
	height: 42px;
	border: thin solid #02225B;
	margin-bottom: 3px;
	line-height: 40px;
}
.cross-green {
	height: 250px;
	width: 850px;
	float: left;
	background-image: url(../imgs/cross-bg.png);
}
.cross-green-about {
	height: 725px;
	width: 850px;
	float: left;
	background-image: url(../imgs/cross-about.png);
}
.cross-green-events {
	width: 850px;
	float: left;
	background-color: #9FB795;
}
.cross-head {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	padding-top: 20px;
}
.cross-head-serif {
	color: #FFF;
	font-family: 'Playfair Display', serif;
	;
	font-size: 24px;
	text-align: center;
	padding-top: 20px;
	line-height: 30px;
}
.cross-text {
	font-family: 'Open Sans', sans-serif;
	color: #333;
	padding-right: 150px;
	padding-left: 150px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}
.cross-text2 {
	font-family: 'Open Sans', sans-serif;
	;
	;
	;
	;
	color: #333;
	padding-right: 50px;
	padding-left: 50px;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}
.cross-testimonial {
	height: 250px;
	width: 850px;
}
.cross-about-img {
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.about-video {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.testimonial-video {
	float: left;
	margin-top: 10px;
	height: 180px;
	width: 320px;
}
.testimonial-text {
	font-family: 'Open Sans', sans-serif;
	margin-top: 10px;
	margin-left: 20px;
	float: left;
	color: #333;
	height: 170px;
	width: 510px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}
.footer {
	background-color: #02225B;
	height: 80px;
	text-align: center;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.footer-text {
	height: 70px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #9FB68A;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.event-left-col {
	float: left;
	width: 90px;
	text-align: right;
	padding-right: 10px;
	color: #FFF;
}
.event-right-col {
	float: left;
	width: 650px;
	text-align: left;
	color: #000;
}
.bullet-indent {
	float: left;
	width: 30px;
}
.events-text-center {
	text-align: center;
	font-size: 18px;
}
.event-text-head-left {
}
.event-text-subhead-left {
}
.event-text-subhead-right {
}
.event-text-head-right {
}
.cross-green-events .cross-text2 .event-right-col .event-text-center {
	text-align: center;
	font-size: 17px;
}
.cross-green-events .cross-text2 .event-right-col .event-text-head-left {
	text-align: left;
	font-size: 17px;
	font-weight: bold;
	width: 225px;
	padding-left: 75px;
	float: left;
}
.cross-green-events .cross-text2 .event-right-col .event-text-subhead-left {
	text-align: left;
	font-size: 17px;
	width: 225px;
	padding-left: 75px;
	float: left;
}
.cross-green-events .cross-text2 .event-right-col .event-text-head-right {
	text-align: left;
	font-size: 17px;
	font-weight: bold;
	width: 265px;
	padding-left: 35px;
	float: left;
}
.cross-green-events .cross-text2 .event-right-col .event-text-subhead-right {
	text-align: left;
	font-size: 17px;
	width: 265px;
	padding-left: 35px;
	float: left;
}
.white-text {
	color: #FFF;
}
.wrapper .text #bold{
	font-weight: bold;
}
.vid-testimonial {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	margin-bottom: 10px;
}
.vid-test-text {
	text-align: center;
}
.contact-form {
	float: left;
	width: 500px;
}
.contact-img {
	float: left;
	width: 230px;
	border: 2px solid #009;
	margin-right: 15px;
	margin-left: 15px;
}
.event-video {
	float: right;
	margin-bottom: 10px;
	margin-left: 15px;
}
